#include <blitz/protocol/PacketVisitor.h>

namespace blitz {
namespace protocol {

void PacketVisitor::Check(const Packet& a_Packet) {
	a_Packet.Accept(*this);
}

}  // namespace protocol
}  // namespace blitz
